"use client";
import { toast } from "react-toastify";
import { successToast } from "@/core/components/Toasts/success";

export const successRequest = (notification, toastContainer) => {
  if (notification) {
    toast.dismiss({ containerId: toastContainer });
    successToast(toastContainer);
  }
};
